Subject: Re: [PATCH v2 net-next] netfilter: ipset: Fixing unnamed union initg

From: Pablo Neira Ayuso <[email-masked]>
Date: Sat, 29 Aug 2015 00:59:43 +0200

On Sat, Aug 22, 2015 at 08:44:48PM +0200, Pablo Neira Ayuso wrote:
[...]
> I'll wait for some little time just in case someone raises any
> concern.

JFYI, I'll be passing up this patch to David via the nf tree soon.
Thanks.